Subject: Re: bug#7632: 23.2.91; url-retrieve doesn't read authinfo.gpg file

From: Lars Ingebrigtsen <[email-masked]>
Date: Fri, 25 Dec 2015 23:06:55 +0100

Thierry Volpiatto <[email-masked]> writes:

> actually it seem url-retrieve doesn't read .authinfo.gpg file.
> I am always prompt for login/password.
>
> My entry in .authinfo is:
> machine mail.google.com port https login xx password xx
> I also tried:(without succes)
> machine mail.google.com:443 port https login xx password xx

I think this has probably been fixed now?  Looking at the code, it seems
to use auth-source for all this, so it should get the .authinfo.gpg file
etc.

So I'm closing this bug report.  If this still doesn't work, please
reopen.

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no